Ensemble: Compatibility

Is Ensemble compatible with Mac OS X El Capitan (10.11)?

Yes! Ensemble Thunderbolt and Ensemble FireWire are both fully compatible* with Mac OS X El Capitan (10.11 to current).  Please be sure to download and install the latest El Capitan compatible software package for your product from Apogee’s site.

*  Although Ensemble FireWire is not “officially supported” after OS X 10.10.5, it is still compatible with OS X 10.11 and should work just like it did on OS X 10.10. You can download the latest installer for Ensemble Firewire and use it on 10.11 even though it says “Mac OS X 10.10 and 10.9 only”.

 

Click to find the latest Ensemble Thunderbolt Software Installer

Click to find the latest Ensemble FireWire Software Installer

 

Are Apogee products compatible with Pro Tools 12?

Yes!  The following products have been tested and are fully compatible with Pro Tools 12 (every version of 12):

  • JAM
  • JAM 96k
  • MiC
  • MiC 96k
  • Groove
  • GiO
  • ONE for Mac (old and new versions)
  • ONE for iPad & Mac
  • Duet FireWire
  • Duet 2
  • Duet for iPad & Mac
  • Quartet for iPad & Mac
  • Ensemble FireWire
  • Ensemble Thunderbolt
  • Symphony I/O (USB, Symphony, and Pro Tools HD modes)
  • Symphony I/O MkII (Thunderbolt and Pro Tools HD)
  • Symphony 64 PCIe
  • Symphony 64 | ThunderBridge
  • X-Symphony equipped X-Series and Rosetta Series Converters
  • X-HD equipped X-Series and Rosetta Series Converters

How do I know what version of Maestro is installed on my Mac?

To find out what version of Maestro you have installed:
  • Open Maestro 2 (found in your Mac’s application folder) and click on the “Apogee Maestro 2″ menu in the upper left-hand corner of the desktop menu bar
  • select “About Maestro 2″. This will bring up a window showing you which version you have installed (see example below)

Is Ensemble compatible with Mac OS X Mountain Lion (10.8)?

Yes! Ensemble is fully compatible with Mac OS Mountain Lion (10.8). If Ensemble February 2012 software was pre-installed before updating to OS X 10.8 Mountain Lion, it is not necessary to install any new Ensemble software.

 

The Ensemble July 2012 release is intended for first time Ensemble installations on Mac OS X 10.7 Lion and 10.8 Mountain Lion

Download July 2012 Software Installer (Mountain Lion Compatible)

 

Can you run Apogee products on a Mac that is booted from OSX on an external hard drive?

Yes, your Apogee interface will work on a Mac booted from OSX on an external hard drive.  Please note the following requirements:

  • OSX version must be noted as compatible with the Apogee product on our website
  • The external hard drive must be formatted as Mac OS Extended (Journaled)
  • External hard drive must be partitioned as a GUID partition table for booting Intel Macs

Are Apogee products compatible with Pro Tools 11?

Yes!  The following products have been tested and are fully compatible with Pro Tools 11 (every version of 11):

  • JAM
  • JAM 96k
  • MiC
  • MiC 96k
  • Groove
  • GiO
  • ONE for Mac (old and new versions)
  • ONE for iPad & Mac
  • Duet FireWire
  • Duet 2
  • Duet for iPad & Mac
  • Quartet for iPad & Mac
  • Ensemble FireWire
  • Ensemble Thunderbolt
  • Symphony I/O (USB, Symphony, and Pro Tools HD modes)
  • Symphony I/O MkII (Thunderbolt and Pro Tools HD)
  • Symphony 64 PCIe
  • Symphony 64 | ThunderBridge
  • X-Symphony equipped X-Series and Rosetta Series Converters
  • X-HD equipped X-Series and Rosetta Series Converters